<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Page Header</title>
	</head>
	<body>
		<div
			class="flex flex-col gap-2 sm:items-center sm:flex-row sm:justify-between px-6 sm:px-8"
			th:fragment="page_header"
		>
			<header>
				<h2 class="text-lg font-medium text-black-900">Pesan</h2>
			</header>
		</div>
	</body>
</html>
